Subject: Ticket Assigned - escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:55:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hey i ordered some makeup on last thursday but didnt get it uptill now                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey i ordered some makeup on last thursday but didnt get it uptill now Bot:  Hi Hey I Ordered Some Makeup On Last Thursday But Didnt Get It Uptill Now ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280038883 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your
  email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541898614            03:37 PM, 10th Mar                     hey i ordered some makeup on last thursday but didnt get it uptill now                    One thing more ghat when i ordered i didnt get any email and message for order confirmation but my card charged n deducted the amount as well           03:38 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:44 PM, 10th Mar                   Juhi                   Kindly provide us           03:49 PM, 10th Mar                   Juhi                   1. Amount Deducted 2. Date of Deduction 3. Customer's Email address 4. Authorization Code and Bank Statement showing the exact deduction.           03:49 PM, 10th Mar                   Juhi                   Kindly send it as an email to our support team so that we can forward it asap.           03:50 PM, 10th M
 ar                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:52 PM, 10th Mar                   Juhi                   6280038883 for this order number   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           03:55 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223567